Bug 11483 - Неверное указание лицензии
: Неверное указание лицензии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libirrlicht)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-12 17:05 by
Modified: 2007-07-09 11:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-12 17:05:41
В качестве License стоит указать BSD-style
------- Comment #1 From 2007-04-12 21:56:47 -------
Fixed in 1.3-alt3
------- Comment #2 From 2007-07-08 00:55:01 -------
Автор, закрой багу!